Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 970129 - usb_modeswitch-data-20130607 is available
usb_modeswitch-data-20130607 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: usb_modeswitch-data (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Huzaifa S. Sidhpurwala
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-03 09:51 EDT by Upstream Release Monitoring
Modified: 2013-06-29 14:35 EDT (History)
2 users (show)

See Also:
Fixed In Version: usb_modeswitch-data-20130610-1.fc19
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-29 14:35:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-06-03 09:51:04 EDT
Latest upstream release: 20130602
Current version in Fedora Rawhide: 20121109
URL: http://www.draisberghof.de/usb_modeswitch/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Account closed by the user 2013-06-05 08:30:23 EDT
20130602:
    Added devices: Nokia CS-12, Alcatel-Lucent T930S, Axesstel MV241,
    Pantech UML290, Huawei E3131 (Variant), Huawei U2800 Phone, Huawei GP02
    (E587 Variant), KDDI (Huawei) HWD12 LTE, Novatel MC996D, Axesstel MU130,
    ZTE MF656A, MF668A, MF669, Onda MT8205 LTE, ZTE MF680, ZTE MF196,
    BandRich BandLuxe C508, Alcatel L100V, Explay Slim, Onda TM201 14.4
    (TIM Italy), Onda WM301, D-Link DWM-156 (several new variants), D-Link
    DWR-510, Mediatek MT6229, Changhong CH690, WeTelecom WM-D200; several
    new target IDs for Sierra, Huawei and ZTE; fix for WeTelecom WM-D300;
    included simple TCL script to regenerate rules file from configs
Comment 2 Upstream Release Monitoring 2013-06-07 16:52:56 EDT
Latest upstream release: 20130607
Current version in Fedora Rawhide: 20121109
URL: http://www.draisberghof.de/usb_modeswitch/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Account closed by the user 2013-06-07 17:42:28 EDT
20130607:
    Fixed wrong message content for Huawei U2800 (thanks to Peter Fedorow)
Comment 4 Fedora Update System 2013-06-12 02:56:03 EDT
usb_modeswitch-data-20130610-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/usb_modeswitch-data-20130610-1.fc19
Comment 5 Fedora Update System 2013-06-12 03:05:28 EDT
usb_modeswitch-data-20130610-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/usb_modeswitch-data-20130610-1.fc18
Comment 6 Fedora Update System 2013-06-12 15:09:03 EDT
Package usb_modeswitch-data-20130610-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing usb_modeswitch-data-20130610-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-10660/usb_modeswitch-data-20130610-1.fc19
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2013-06-29 14:35:40 EDT
usb_modeswitch-data-20130610-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.